body{
    height: 100%;
    background: rgb(35,46,57);
    font-family: 'Quicksand', sans-serif;
    color: aliceblue;
    margin: auto;
}

h1 {
    text-align: center;
}

p{
    line-height: 28px;
    font-size: 20px;
}

header, footer{
    background-color: rgb(136, 134, 61);
}

header{
    margin-bottom: 20px;
    padding: 2.6%;
}

footer{
    margin-top: 20px;
    padding: 1.5%;
}

.menu{
    display: flex;
    list-style-type: none;
    flex-direction: row;
    margin: 10px;
    padding: 25px;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    background-color: rgba(127, 196, 196, 0.804);
    height: 20px;
    line-height: 20px;
    border-radius: 30px;
    font-family: "Rowdies";
    font-size: 18px;
}

.read{
    background-color: rgba(118, 191, 191, 0.727);
    margin: 10px;
    padding: 10px;
    border-radius: 30px;
    color: aliceblue;
    text-decoration: none;
    
}

.bubbles {
    border-radius: 5px;
    max-width: 100%;
    height: auto;
}

ul li a{
    text-decoration: none;
    color: aliceblue;
}

li a:hover{
    color: rgb(75, 54, 96);
    font-weight: 500;
}

.read:hover{
    color: rgb(75, 54, 96);
    font-weight: 500;
}

h2{
    font-family: "Rowdies";
    font-size: 36px;
    font-weight: bolder;
    color:rgba(222, 201, 249, 0.911);
}

.titles{
    font-size: 48px;
}


article{
    border-radius: 25px;
    background-color: rgba(115, 128, 159, 0.594);
    border: 6.5px solid rgba(131, 36, 111, 0.877);
    margin: 20px;
}

.creds{
    font-size: 15px;
    color:rgba(222, 201, 249, 0.911);
}

.fecha{
    font-size: 20px;
    color:rgba(221, 217, 102, 0.669); 
}

.screenshots{
    border-radius: 10%;
}

article{
    padding: 30px;
}

section{
    margin: auto;
}

address{
    color:rgba(222, 201, 249, 0.911);
}

.valid{
    font-size: 15.5px;
}




@media only screen and (min-width: 600px) {
	
	nav ul{
        display: flex;
    }

    nav ul li {
		flex:1;
	}

    article{
        padding: 30px;
        width: 70%;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .content {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
        padding: 30px;
        justify-content: center;
        margin:auto;
        flex-wrap: wrap;
    }
 
}





	

